Skip to main content

Symantec Products KeyView Module Buffer Overflow Vulnerability

Last Update Date: 28 Jan 2011 Release Date: 18 Mar 2009 4243 Views

RISK: Medium Risk

A vulnerability has been identified in various Symantec products, which could be exploited by attackers to compromise a vulnerable system. This issue is caused by a buffer overflow error in the Autonomy KeyView module, which could be exploited by attackers to crash an affected server or application or execute arbitrary code.


Impact

  • Denial of Service
  • Remote Code Execution

System / Technologies affected

  • Symantec Mail Security for Domino 5.x
  • Symantec Mail Security for Microsoft Exchange 5.x
  • Symantec Mail Security for Microsoft Exchange 6.x
  • Symantec Mail Security for SMTP 5.x
  • Symantec Mail Security Appliance/ Symantec BrightMail Appliance 5.x
  • Symantec BrightMail Appliance
  • Symantec Data Loss Prevention Detection Servers/Enforce 7.x
  • Symantec Data Loss Prevention Endpoint Agents 8.x
  • Symantec Data Loss Prevention Detection Servers/Enforce for Windows 8.x
  • Symantec Data Loss Prevention Detection Servers/Enforce for Linux 8.x
  • Symantec Data Loss Prevention Endpoint Agents 8.x

Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.


Vulnerability Identifier


Source


Related Link